libwebservice-lucene-perl (0.10-1) UNRELEASED; urgency=low

  PROBLEM: fails to build:
  test suite fails in t/14-document.t with
    #   Failed test at t/14-document.t line 93.
    #          got: '<dl class="xoxo"><dt class="indexed tokenized stored">name</dt><dd>value</dd></dl>'
    #     expected: '<dl class="xoxo"><dt class="indexed stored tokenized">name</dt><dd>value</dd></dl>'

  (otherwise probably ready)

  * Initial release (Closes: #1030686).

 -- Mason James <mtj@kohaaloha.com>  Tue, 7 Feb 2023 02:12:09 +1300
